1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Spamassassin 3.0

Discussion in 'Plesk for Linux - 8.x and Older' started by nemod1, Sep 9, 2005.

  1. nemod1

    nemod1 Guest

    0
     
    Hi to all, I've a 7.5.4 Plesk reloaded running on a redhat 9 server based.

    How can I migrate from spamassissin 2.63 to 3.0 ? I've read that 7.5.4 reloaded support it, but updater don't upgrade spamassassin package...


    Thank you
     
  2. jamesyeeoc

    jamesyeeoc Guest

    0
     
  3. nemod1

    nemod1 Guest

    0
     
    really ty, I' ve tried to make a search but really high number of answer :D
     
Loading...